# SHOW CREATE PIPE

Views the creation statement of a Pipe object.

## Syntax

```SQL
SHOW CREATE PIPE <name>;
```

## Related Documents

- [Pipe Full Syntax Reference](pipe-syntax.md)
- [Continuously Import Object Storage Data Using Pipe](pipe-storage-object.md)
- [Continuously Import Kafka Data Using read_kafka](pipe-kafka.md)
